Perform various operations on site records.
Operations
createSiteCashOrderType
POST
Authorizations
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
Bodyapplication/json
AccountNumberstringoptionalSiteLocatorintegeroptionalLoading fields…
Path Parameters
symstringrequired- Sym number
Responses
SiteCashOrderTypeLocatorintegeroptionalLoading fields…
POST
/nexum/{sym}/2022.01/account/createSiteCashOrderTypePOST /nexum/627/2022.01/account/createSiteCashOrderType HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"SiteCashOrderTypeCreatableFields": {
"Type": 0,
"Description": "string"
},
"AccountNumber": "0000000000",
"SiteLocator": 0,
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}